Subject: FVWM: Re: Fwd: Bumper Stickers

From: Rich Grise <[email-masked]>
Date: Fri, 01 May 1998 23:02:07 -0500

Actual bumper stickers found on actual cars:

God, protect me from your fervent followers.
Horn broken. Watch for finger.
Your kid may be an honors student, but you're still an idiot.
All generalizations are false.
Cover me.  I'm changing lanes.
I brake for no apparent reason.
Learn from your parents' mistakes - use birth control.
I'm not as think as you drunk I am.
Forget about World Peace...Visualize using your turn signal.
We have enough youth, how about a fountain of Smart?
He who laughs last thinks slowest.
Lottery:  A tax on people who are bad at math.
It IS as bad as you think, and they ARE out to get you.
Auntie Em,  Hate you, hate Kansas, taking the dog.  Dorothy.
Change is inevitable, except from a vending machine.
Time is what keeps everything from happening at once.
I love cats...they taste just like chicken.
Out of my mind.  Back in five minutes.
Forget the Joneses, I keep us up with the Simpsons.
Born free...Taxed to death.
The more people I meet, the more I like my dog.
Laugh alone and the world thinks you're an idiot.
Rehab is for quitters.
I get enough exercise just pushing my luck.
Sometimes I wake up grumpy; Other times I let him sleep.
All men are idiots, and I married their King.
Jack Kevorkian for White House Physician.
Work is for people who don't know how to fish.
Montana -- At least our cows are sane!
I didn't fight my way to the top of the food chain to be a vegetarian.
Women who seek to be equal to men lack ambition.
If you don't like the news, go out and make some.
When you do a good deed, get a receipt--in case heaven is like the IRS..
Sorry, I don't date outside my species.
No radio - Already stolen.
Reality is a crutch for people who can't handle drugs.
Real women don't have hot flashes, they have power surges.
I took an IQ test and the results were negative.
Where there's a will, I want to be in it.
OK, who stopped payment on my reality check?
Few women admit their age;  Fewer men act it.
I don't suffer from insanity, I enjoy every minute of it.
Hard work has a future payoff.  Laziness pays off NOW.
Tell me to 'stuff it' - I'm a taxidermist.
IRS: We've got what it takes to take what you've got.
Time is the best teacher; Unfortunately it kills all its students.
It's lonely at the top, but you eat better.
According to my calculations, the problem doesn't exist.
Some people are only alive because it is illegal to kill.
Pride is what we have.  Vanity is what others have.
A bartender is just a pharmacist with a limited inventory.
Reality?  Is that where the pizza delivery guy comes from?
How can I miss you if you won't go away?
Warning:  Dates in Calendar are closer than they appear.
Give me ambiguity or give me something else.
We are born naked, wet, and hungry.  Then things get worse.
Make it idiot-proof and someone will make a better idiot.
Always remember you're unique, just like everyone else.
Friends help you move.  Real friends help you move bodies.
Very funny Scotty, now beam down my clothes.
Puritanism:  The haunting fear that someone, somewhere may be happy.
Consciousness:  That annoying time between naps.
i souport publik edekashun.
Be nice to your kids.  They'll choose your nursing home.
Beauty is in the eye of the beer holder...
There are 3 kinds of people:  those who can count & those who can't.
Why is 'abbreviation' such a long word?
Ever stop to think and forget to start again?
Keep honking...I'm reloading.
Caution:  I drive like you do.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].